/*

Author: Alta Multimedia
Author URI: https://www.altamultimedia.com.mx

*/


/*menu*/
.main_menu{ clear:none; position: absolute; z-index: 100; line-height:30px; height:100%; margin:0; right:0; }
.main_menu .pointer_arrow_wrap{display:none;}

.av-main-nav-wrap{float:left; position: relative; z-index: 3;}
.av-main-nav-wrap ul{ margin:0; padding: 0; }

.av-main-nav ul { display: none; margin-left:0; left:0; position: absolute; top: 100%; width: 150px; z-index: 2; padding:0; box-shadow: 0 8px 15px rgba(0, 0, 0, 0.1); margin-top:-1px; }
.av-main-nav ul li { margin:0; padding:0; width:100%; }
.av-main-nav ul li a { border-right-style: solid; border-right-width:1px; border-left-style: solid; border-left-width:1px; }
.av-main-nav ul li:last-child > a { border-bottom-style: solid; border-bottom-width: 1px; }
.av-main-nav li{ float:left; position:relative; z-index:20; }
.av-main-nav li:hover{ z-index: 100 }
.av-main-nav > li > ul { border-top-width:2px; border-top-style: solid; }
.av-main-nav > li { line-height: 30px; }
.av-main-nav li a { max-width:none; /* fixes IE8 menu width issue*/ }
.av-main-nav > li > a {
display:block;
text-decoration: none;
padding:0 13px;
font-weight: normal;
font-weight: 700;
font-size: 14px;
-webkit-transition: background-color 0.4s ease-in-out, color 0.4s ease-in-out, border-color 0.8s ease-in-out;
transition: 		background-color 0.4s ease-in-out, color 0.4s ease-in-out, border-color 0.8s ease-in-out;
}

.av-main-nav > li > a , div #menu-item-shop.cart_dropdown{
-webkit-transition: none;
transition: none;
-webkit-transition: background-color 0.4s ease-in-out, color 0.4s ease-in-out, border-color 0.8s ease-in-out;
transition: 		background-color 0.4s ease-in-out, color 0.4s ease-in-out, border-color 0.8s ease-in-out;
}

.av_header_transparency .av-main-nav > li > a , .av_header_transparency #menu-item-shop.cart_dropdown{
-webkit-transition: border-color 0.2s ease-in-out;
		transition: border-color 0.2s ease-in-out;
}


#top .av-main-nav ul a{
width:100%;
height:auto;
float:left;
text-align:left;
line-height:23px;
padding:8px 15px;
font-size: 12px;
min-height: 23px;
max-width: none;
text-decoration: none;
font-family: inherit;
}

#top .av-main-nav ul ul {
left:-207px;
top:0px;
margin:0;
border-top-style: solid;
border-top-width: 1px;
padding-top: 0px
}

.av-main-nav li:hover ul ul{ display:none; }
#top .av-main-nav li:hover > ul { display:block; }


.avia-menu-fx{position: absolute; bottom:-1px; height:2px; z-index: 10; width:100%; left:0; opacity: 0; visibility: hidden; }
.av-main-nav li:hover .avia-menu-fx, .current-menu-item > a > .avia-menu-fx, .av-main-nav li:hover .current_page_item > a > .avia-menu-fx{opacity: 1; visibility: visible;}

.avia-menu-fx .avia-arrow-wrap{
height:10px;
width:10px;
position: absolute;
top:-10px;
left:50%;
margin-left:-5px;
overflow: hidden;
display:none;
visibility: hidden;
}

.current-menu-item>a>.avia-menu-fx>.avia-arrow-wrap, .current_page_item>a>.avia-menu-fx>.avia-arrow-wrap{display:block;}
.avia-menu-fx .avia-arrow-wrap .avia-arrow{ top: 10px; }


.html_main_nav_header.html_logo_left #top .main_menu .menu>li:last-child>a, .html_bottom_nav_header #top #menu-item-search>a{ padding-right:0; }
.html_bottom_nav_header.html_logo_center #top .av_seperator_big_border #menu-item-search>a{ padding-right:13px; border-right-style: solid; border-right-width: 1px; }

/*mega menu styles*/
.main_menu .avia-bullet{display:none}
#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}

#top #header .mega_menu_title a{
color:inherit;
font-size: 17px;
line-height: 1.1em;
padding:0;
margin:0;
background: transparent;
border:none;
}

#top #header .mega_menu_title a:hover{
text-decoration: underline;
}


#header .avia_mega_div{ /* use similar styles to .main_menu .menu ul */
display: none;
margin: -1px 0 0 0;
right: 0;
position: absolute;
top: 100%;
z-index: 2;
box-shadow: 0 32px 60px rgba(0, 0, 0, 0.1);
overflow: hidden;
padding:1px 0 0;
}

#header.av_minimal_header .avia_mega_div{ margin:0; border-top-style:solid; border-top-width:1px; }
#header.av_minimal_header .avia_mega_div .units{border-right:none; }

#header .avia_mega_div .units{
padding:0 14px 0 15px;
margin:0;
border-right-style:dotted;
border-right-width:1px;
}

#header li:hover .avia_mega_div{
display:block;
}

#top #header .avia_mega_div ul, #top #header .avia_mega_div li{ /*reset list styles for mega menus*/
position: relative;
display:block;
top:auto;
left:auto;
height:auto;
}


#top #header .avia_mega_div .sub-menu{
overflow: hidden;
width:100%;
box-shadow: 		none;
border-style:none;
border-width:0px;
position: relative;
top:0;
display:block;
left:0;
clear: both;
}

/*wrapper arround all columns*/
#top #header .avia_mega_div > .sub-menu{
display: table;
padding:20px 30px 30px;
border-top-style:solid;
border-top-width:2px;
}


#top #header .avia_mega_div > .sub-menu.avia_mega_hr {
padding-top: 30px;

}

/*columns*/
#top #header .avia_mega_div > .sub-menu > li{
display: table-cell;
float:none;
padding-top:10px;
padding-bottom:0;
vertical-align: top;
}

#top #header .avia_mega_div > .sub-menu.avia_mega_hr{
border-top-width:1px;
border-top-style:dashed;
}


/*columns inner*/
#top #header .avia_mega_div > .sub-menu > li > ul{
padding:0;
}


/*column lists*/
#top #header .avia_mega_div > .sub-menu > li > ul li{
display: block;
float: none;
padding: 0;
margin:0;
list-style-type: circle;
list-style-position: inside;
}

/*nested column lists*/
#top #header .avia_mega_div > .sub-menu > li > ul ul li{
margin-left:15px;
}

/*column lists links*/
#top #header .avia_mega_div > .sub-menu > li > ul > li  a{
width:auto;
float:none;
display: block;
border:none;
padding:3px 12px 3px 12px;
font-weight: normal;
}

#header .avia_mega_div .avia_mega_menu_columns_first{
padding-left:0;
}

#header .avia_mega_div .avia_mega_menu_columns_last{
padding-right:0;
border-right-style:none;
border-right-width:0;
}

.avia-bullet {
display: block;
position: absolute;
height: 0;
width: 0;
top: 51%;
margin-top: -3px;
left: -3px;
border-top: 3px solid transparent !important;
border-bottom: 3px solid transparent !important;
border-left: 3px solid green;
}

.avia_mega_div .avia-bullet {
margin-top: 12px;
left: 3px;
display: block;
top: 0;
}

/*mega text blocks*/
#header .mega_menu_title{
margin-bottom:8px;
font-size: 17px;
line-height: 1.1em;
font-weight: 600;
display: block;
}

#header .avia_mega_text_block{
line-height: 21px;
}

#top #header .avia_mega_div .sub-menu .avia_mega_text_block a{
padding:0;
display: inline;
border:none;
text-decoration: underline;
}


/*menu button style*/
#top #wrap_all #header .av-menu-button > a{background: transparent;}
#top #wrap_all .av_header_border_disabled .av-menu-button > a{border:none; }
.av-menu-button + .av-menu-button{margin-left: -10px;}
.av-menu-button + .av-menu-button > a{padding-left:0px;}
#top .av-menu-button > a .avia-menu-text{ padding: 9px;}
#top .av-menu-button > a .avia-menu-text{border: 2px solid;  border-radius: 2px;}
.av-menu-button > a .avia-menu-fx{display:none}
.av-menu-button-colored  > a .avia-menu-text{ padding: 11px 10px 10px 10px; }
#top .av-menu-button-colored  > a .avia-menu-text{border-bottom: 1px solid; border-left: none; border-right: none; border-top: none; border-radius: 3px;}
.av-menu-button-colored  > a:hover .avia-menu-text{opacity: 0.9;}
#top #header .av-menu-button > a .avia-menu-subtext{display:none;}
#top #header .av-menu-button > a .avia-menu-text{text-align: center;}

/* #Lists================================================== */
	ul, ol { margin-bottom: 20px;  }
	ul { list-style: none outside; margin-left: 7px;}
	ol { list-style: decimal; margin-left: 15px; }
	ol, ul.square, ul.circle, ul.disc { }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc, .entry-content-wrapper ul { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }

	.entry-content-wrapper li {  margin-left: 1em; padding:3px 0;}
	.entry-content-wrapper div li { text-indent: 0; }
	.entry-content-wrapper .borderlist>li:first-child {  border-top:1px solid; }
	.entry-content-wrapper .borderlist>li { border-bottom:1px solid; padding: 5px 0; list-style-position: outside; margin:0;}
	
	
.header_color b,  strong  {color:#2d5c88;}









 .main_menu .menu ul li a,  .pointer_arrow_wrap .pointer_arrow,  .avia_mega_div, .header_color .av-subnav-menu > li ul, .header_color .av-subnav-menu a{background-color:#ffffff;color: #000;}

.header_color .main_menu .menu ul li a:hover, .header_color .av-subnav-menu ul a:hover{background-color:#295ca1;}

.sub_menu>ul>li>a, .header_color .sub_menu>div>ul>li>a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a , #top .header_color .sub_menu li ul a{color:#808080;}

#top .header_color .main_menu .menu ul li>a:hover{color:#ffffff;}


.header_color .av-subnav-menu a:hover,.header_color .main_menu ul:first-child > li a:hover,.header_color .main_menu ul:first-child > li.current-menu-item > a,.header_color .main_menu ul:first-child > li.current_page_item > a,.header_color .main_menu ul:first-child > li.active-parent-item > a{color:#7baeda;}
#top .header_color .main_menu .menu .avia_mega_div ul .current-menu-item > a{color:#2d5c88;}
.header_color .sub_menu>ul>li>a:hover, .header_color .sub_menu>div>ul>li>a:hover{color:#7baeda;}

#top .header_color .sub_menu ul li a:hover,.header_color .sub_menu ul:first-child > li.current-menu-item > a,.header_color .sub_menu ul:first-child > li.current_page_item > a,.header_color .sub_menu ul:first-child > li.active-parent-item > a{color:#7baeda;}



/*

Author: Alta Multimedia
Author URI: https://www.altamultimedia.com.mx

*/



@media only screen and (max-width: 991px) {
	
	/*menu*/
.main_menu{ clear:none; position: absolute; z-index: 100; line-height:20px; height:100%; width:300px;  margin:0; right:-40px; font-size:12px; }
.main_menu .pointer_arrow_wrap{display:none;}

.av-main-nav-wrap{float:left; position: relative; z-index: 3;}
.av-main-nav-wrap ul{ margin:0; padding: 0; }

.av-main-nav ul { display: none; margin-left:0; left:0; position: absolute; top: 100%; width: 150px; z-index: 2; padding:0; box-shadow: 0 8px 15px rgba(0, 0, 0, 0.1); margin-top:-1px; }
.av-main-nav ul li { margin:0; padding:0; width:100%; }
.av-main-nav ul li a { border-right-style: solid; border-right-width:1px; border-left-style: solid; border-left-width:1px; }
.av-main-nav ul li:last-child > a { border-bottom-style: solid; border-bottom-width: 1px; }
.av-main-nav li{ float:left; position:relative; z-index:20; }
.av-main-nav li:hover{ z-index: 100 }
.av-main-nav > li > ul { border-top-width:2px; border-top-style: solid; }
.av-main-nav > li { line-height: 25px; }
.av-main-nav li a { max-width:none; /* fixes IE8 menu width issue*/ }
.av-main-nav > li > a {
display:block;
text-decoration: none;
padding:0 13px;
font-weight: normal;
font-weight: 700;
font-size: 14px;
-webkit-transition: background-color 0.4s ease-in-out, color 0.4s ease-in-out, border-color 0.8s ease-in-out;
transition: 		background-color 0.4s ease-in-out, color 0.4s ease-in-out, border-color 0.8s ease-in-out;
}

.av-main-nav > li > a , div #menu-item-shop.cart_dropdown{
-webkit-transition: none;
transition: none;
-webkit-transition: background-color 0.4s ease-in-out, color 0.4s ease-in-out, border-color 0.8s ease-in-out;
transition: 		background-color 0.4s ease-in-out, color 0.4s ease-in-out, border-color 0.8s ease-in-out;
}

.av_header_transparency .av-main-nav > li > a , .av_header_transparency #menu-item-shop.cart_dropdown{
-webkit-transition: border-color 0.2s ease-in-out;
		transition: border-color 0.2s ease-in-out;
}


#top .av-main-nav ul a{
width:100%;
height:auto;
float:left;
text-align:left;
line-height:18px;
padding:8px 15px;
font-size: 12px;
min-height: 23px;
max-width: none;
text-decoration: none;
font-family: inherit;
}

#top .av-main-nav ul ul {
left:-207px;
top:0px;
margin:0;
border-top-style: solid;
border-top-width: 1px;
padding-top: 0px
}

.av-main-nav li:hover ul ul{ display:none; }
#top .av-main-nav li:hover > ul { display:block; }


.avia-menu-fx{position: absolute; bottom:-1px; height:2px; z-index: 10; width:100%; left:0; opacity: 0; visibility: hidden; }
.av-main-nav li:hover .avia-menu-fx, .current-menu-item > a > .avia-menu-fx, .av-main-nav li:hover .current_page_item > a > .avia-menu-fx{opacity: 1; visibility: visible;}

.avia-menu-fx .avia-arrow-wrap{
height:10px;
width:10px;
position: absolute;
top:-10px;
left:50%;
margin-left:-5px;
overflow: hidden;
display:none;
visibility: hidden;
}

.current-menu-item>a>.avia-menu-fx>.avia-arrow-wrap, .current_page_item>a>.avia-menu-fx>.avia-arrow-wrap{display:block;}
.avia-menu-fx .avia-arrow-wrap .avia-arrow{ top: 10px; }


.html_main_nav_header.html_logo_left #top .main_menu .menu>li:last-child>a, .html_bottom_nav_header #top #menu-item-search>a{ padding-right:0; }
.html_bottom_nav_header.html_logo_center #top .av_seperator_big_border #menu-item-search>a{ padding-right:13px; border-right-style: solid; border-right-width: 1px; }

/*mega menu styles*/
.main_menu .avia-bullet{display:none}
#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}

#top #header .mega_menu_title a{
color:inherit;
font-size: 12px;
line-height: 1.0em;
padding:0;
margin:0;
background: transparent;
border:none;
}

#top #header .mega_menu_title a:hover{
text-decoration: underline;
}


#header .avia_mega_div{ /* use similar styles to .main_menu .menu ul */
display: none;
margin: -1px 0 0 0;
right: 0;
position: absolute;
top: 100%;
z-index: 2;
box-shadow: 0 32px 60px rgba(0, 0, 0, 0.1);
overflow: hidden;
padding:1px 0 0;
}

#header.av_minimal_header .avia_mega_div{ margin:0; border-top-style:solid; border-top-width:1px; }
#header.av_minimal_header .avia_mega_div .units{border-right:none; }

#header .avia_mega_div .units{
padding:0 14px 0 15px;
margin:0;
border-right-style:dotted;
border-right-width:1px;
}

#header li:hover .avia_mega_div{
display:block;
}

#top #header .avia_mega_div ul, #top #header .avia_mega_div li{ /*reset list styles for mega menus*/
position: relative;
display:block;
top:auto;
left:auto;
height:auto;
}


#top #header .avia_mega_div .sub-menu{
overflow: hidden;
width:100%;
box-shadow: 		none;
border-style:none;
border-width:0px;
position: relative;
top:0;
display:block;
left:0;
clear: both;
}

/*wrapper arround all columns*/
#top #header .avia_mega_div > .sub-menu{
display: table;
padding:2px 3px 3px;
border-top-style:solid;
border-top-width:2px;
}


#top #header .avia_mega_div > .sub-menu.avia_mega_hr {
padding-top: 30px;

}

/*columns*/
#top #header .avia_mega_div > .sub-menu > li{
display: table-cell;
float:none;
padding-top:2px;
padding-bottom:0;
vertical-align: top;
}

#top #header .avia_mega_div > .sub-menu.avia_mega_hr{
border-top-width:1px;
border-top-style:dashed;
}


/*columns inner*/
#top #header .avia_mega_div > .sub-menu > li > ul{
padding:0;
}


/*column lists*/
#top #header .avia_mega_div > .sub-menu > li > ul li{
display: block;
float: none;
padding: 0;
margin:0;
list-style-type: circle;
list-style-position: inside;
}

/*nested column lists*/
#top #header .avia_mega_div > .sub-menu > li > ul ul li{
margin-left:15px;
}

/*column lists links*/
#top #header .avia_mega_div > .sub-menu > li > ul > li  a{
width:auto;
float:none;
display: block;
border:none;
padding:3px 2px 3px 5px;
font-weight: normal;
}

#header .avia_mega_div .avia_mega_menu_columns_first{
padding-left:0;
}

#header .avia_mega_div .avia_mega_menu_columns_last{
padding-right:0;
border-right-style:none;
border-right-width:0;
}

.avia-bullet {
display: block;
position: absolute;
height: 0;
width: 0;
top: 51%;
margin-top: -3px;
left: -3px;
border-top: 3px solid transparent !important;
border-bottom: 3px solid transparent !important;
border-left: 3px solid green;
}

.avia_mega_div .avia-bullet {
margin-top: 12px;
left: 3px;
display: block;
top: 0;
}

/*mega text blocks*/
#header .mega_menu_title{
margin-bottom:8px;
font-size: 12px;
line-height: 1.0em;
font-weight: 500;
display: block;
}

#header .avia_mega_text_block{
line-height: 21px;
}

#top #header .avia_mega_div .sub-menu .avia_mega_text_block a{
padding:0;
display: inline;
border:none;
text-decoration: underline;
}


/*menu button style*/
#top #wrap_all #header .av-menu-button > a{background: transparent;}
#top #wrap_all .av_header_border_disabled .av-menu-button > a{border:none; }
.av-menu-button + .av-menu-button{margin-left: -10px;}
.av-menu-button + .av-menu-button > a{padding-left:0px;}
#top .av-menu-button > a .avia-menu-text{ padding: 9px;}
#top .av-menu-button > a .avia-menu-text{border: 2px solid;  border-radius: 2px;}
.av-menu-button > a .avia-menu-fx{display:none}
.av-menu-button-colored  > a .avia-menu-text{ padding: 11px 10px 10px 10px; }
#top .av-menu-button-colored  > a .avia-menu-text{border-bottom: 1px solid; border-left: none; border-right: none; border-top: none; border-radius: 3px;}
.av-menu-button-colored  > a:hover .avia-menu-text{opacity: 0.9;}
#top #header .av-menu-button > a .avia-menu-subtext{display:none;}
#top #header .av-menu-button > a .avia-menu-text{text-align: center;}

/* #Lists================================================== */
	ul, ol { margin-bottom: 20px;  }
	ul { list-style: none outside; margin-left: 7px;}
	ol { list-style: decimal; margin-left: 15px; }
	ol, ul.square, ul.circle, ul.disc { }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc, .entry-content-wrapper ul { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }

	.entry-content-wrapper li {  margin-left: 1em; padding:3px 0;}
	.entry-content-wrapper div li { text-indent: 0; }
	.entry-content-wrapper .borderlist>li:first-child {  border-top:1px solid; }
	.entry-content-wrapper .borderlist>li { border-bottom:1px solid; padding: 5px 0; list-style-position: outside; margin:0;}
	
	
.header_color b,  strong  {color:#2d5c88;}









 .main_menu .menu ul li a,  .pointer_arrow_wrap .pointer_arrow,  .avia_mega_div, .header_color .av-subnav-menu > li ul, .header_color .av-subnav-menu a{background-color:#ffffff;color: #000;}

.header_color .main_menu .menu ul li a:hover, .header_color .av-subnav-menu ul a:hover{background-color:#295ca1;}

.sub_menu>ul>li>a, .header_color .sub_menu>div>ul>li>a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a , #top .header_color .sub_menu li ul a{color:#808080;}

#top .header_color .main_menu .menu ul li>a:hover{color:#ffffff;}


.header_color .av-subnav-menu a:hover,.header_color .main_menu ul:first-child > li a:hover,.header_color .main_menu ul:first-child > li.current-menu-item > a,.header_color .main_menu ul:first-child > li.current_page_item > a,.header_color .main_menu ul:first-child > li.active-parent-item > a{color:#7baeda;}
#top .header_color .main_menu .menu .avia_mega_div ul .current-menu-item > a{color:#2d5c88;}
.header_color .sub_menu>ul>li>a:hover, .header_color .sub_menu>div>ul>li>a:hover{color:#7baeda;}

#top .header_color .sub_menu ul li a:hover,.header_color .sub_menu ul:first-child > li.current-menu-item > a,.header_color .sub_menu ul:first-child > li.current_page_item > a,.header_color .sub_menu ul:first-child > li.active-parent-item > a{color:#7baeda;}
	
	
	
	
	}
	
	
	 
	 @media only screen and (max-width: 360px) {
		 
		 
/*menu*/




/*wrapper arround all columns*/
#top #header .avia_mega_div > .sub-menu{ width:200px;
 
padding:2px 3px 3px;
border-top-style:solid;
border-top-width:2px;
}


#top #header .avia_mega_div > .sub-menu.avia_mega_hr {
padding-top: 30px;

}

/*columns*/
#top #header .avia_mega_div > .sub-menu > li{
display: flex;
float:none;
padding-top:2px;
padding-bottom:0;
vertical-align: top;
}

#top #header .avia_mega_div > .sub-menu.avia_mega_hr{
border-top-width:1px;
border-top-style:dashed;
}


/*columns inner*/
#top #header .avia_mega_div > .sub-menu > li > ul{
padding:0;
}


/*column lists*/
#top #header .avia_mega_div > .sub-menu > li > ul li{
display: block;
float: none;
padding: 0;
margin:0;
list-style-type: circle;
list-style-position: inside;
}

/*nested column lists*/
#top #header .avia_mega_div > .sub-menu > li > ul ul li{
margin-left:15px;
}

/*column lists links*/
#top #header .avia_mega_div > .sub-menu > li > ul > li  a{
width:auto;
float:none;
display: block;
border:none;
padding:3px 2px 3px 5px;
font-weight: normal;
}

#header .avia_mega_div .avia_mega_menu_columns_first{
padding-left:0;
}

#header .avia_mega_div .avia_mega_menu_columns_last{
padding-right:0;
border-right-style:none;
border-right-width:0;
}

.avia-bullet {
display: block;
position: absolute;
height: 0;
width: 0;
top: 51%;
margin-top: -3px;
left: -3px;
border-top: 3px solid transparent !important;
border-bottom: 3px solid transparent !important;
border-left: 3px solid green;
}

.avia_mega_div .avia-bullet {
margin-top: 12px;
left: 3px;
display: block;
top: 0;
}

/*mega text blocks*/
#header .mega_menu_title{
margin-bottom:8px;
font-size: 12px;
line-height: 1.0em;
font-weight: 500;
display: block;
}

#header .avia_mega_text_block{
line-height: 21px;
}

#top #header .avia_mega_div .sub-menu .avia_mega_text_block a{
padding:0;
display: inline;
border:none;
text-decoration: underline;
}


/*menu button style*/
#top #wrap_all #header .av-menu-button > a{background: transparent;}
#top #wrap_all .av_header_border_disabled .av-menu-button > a{border:none; }
.av-menu-button + .av-menu-button{margin-left: -10px;}
.av-menu-button + .av-menu-button > a{padding-left:0px;}
#top .av-menu-button > a .avia-menu-text{ padding: 9px;}
#top .av-menu-button > a .avia-menu-text{border: 2px solid;  border-radius: 2px;}
.av-menu-button > a .avia-menu-fx{display:none}
.av-menu-button-colored  > a .avia-menu-text{ padding: 11px 10px 10px 10px; }
#top .av-menu-button-colored  > a .avia-menu-text{border-bottom: 1px solid; border-left: none; border-right: none; border-top: none; border-radius: 3px;}
.av-menu-button-colored  > a:hover .avia-menu-text{opacity: 0.9;}
#top #header .av-menu-button > a .avia-menu-subtext{display:none;}
#top #header .av-menu-button > a .avia-menu-text{text-align: center;}

/* #Lists================================================== */
	ul, ol { margin-bottom: 20px;  }
	ul { list-style: none outside; margin-left: 7px;}
	ol { list-style: decimal; margin-left: 15px; }
	ol, ul.square, ul.circle, ul.disc { }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc, .entry-content-wrapper ul { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }

	.entry-content-wrapper li {  margin-left: 1em; padding:3px 0;}
	.entry-content-wrapper div li { text-indent: 0; }
	.entry-content-wrapper .borderlist>li:first-child {  border-top:1px solid; }
	.entry-content-wrapper .borderlist>li { border-bottom:1px solid; padding: 5px 0; list-style-position: outside; margin:0;}
	
	
.header_color b,  strong  {color:#2d5c88;}









 .main_menu .menu ul li a,  .pointer_arrow_wrap .pointer_arrow,  .avia_mega_div, .header_color .av-subnav-menu > li ul, .header_color .av-subnav-menu a{background-color:#ffffff;color: #000;}

.header_color .main_menu .menu ul li a:hover, .header_color .av-subnav-menu ul a:hover{background-color:#295ca1;}

.sub_menu>ul>li>a, .header_color .sub_menu>div>ul>li>a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a , #top .header_color .sub_menu li ul a{color:#808080;}

#top .header_color .main_menu .menu ul li>a:hover{color:#ffffff;}


.header_color .av-subnav-menu a:hover,.header_color .main_menu ul:first-child > li a:hover,.header_color .main_menu ul:first-child > li.current-menu-item > a,.header_color .main_menu ul:first-child > li.current_page_item > a,.header_color .main_menu ul:first-child > li.active-parent-item > a{color:#7baeda;}
#top .header_color .main_menu .menu .avia_mega_div ul .current-menu-item > a{color:#2d5c88;}
.header_color .sub_menu>ul>li>a:hover, .header_color .sub_menu>div>ul>li>a:hover{color:#7baeda;}

#top .header_color .sub_menu ul li a:hover,.header_color .sub_menu ul:first-child > li.current-menu-item > a,.header_color .sub_menu ul:first-child > li.current_page_item > a,.header_color .sub_menu ul:first-child > li.active-parent-item > a{color:#7baeda;}
			 
		 
				 }